Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/14.3.0/WebIdAutoIdentOnServerProductPlugin.framework-v14.3.0-SNAPSHOT-1324.zip', :sha256 => 'ccad4a8b28d3763f361e7054ae024fb01adbad060d1083127fe50bf3deb77b93' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "12.2.1"
  s.dependency "WebIdIosIdentScanPlugin", "13.3.2"
  s.dependency "WebIdOnServerDocumentScanner", "13.3.2"
end
